@font-face {
    font-family: 'bebas';
	src: local(font name), url('../bebas/BebasNeue-webfont.ttf');
    src: url('../bebas/BebasNeue-webfont.eot');
    src: url('../bebas/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../bebas/BebasNeue-webfont.woff') format('woff'),
         url('../bebas/BebasNeue-webfont.ttf') format('truetype'),
         url('../bebas/BebasNeue-webfont.svg#League') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	background:url(../img/back.jpg) repeat-x top #5b5b5b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
}
.logo-img {
	position:absolute;
	top:25px;
	left:40px;
	z-index:10;
}
.front span {
	font-weight:bold;
	color:#e44d2d;
}
a:link, a:visited {
	color:#fff;
	text-decoration:none;
}
a:hover, a:active {
	color:#e44d2d;
	text-decoration:none;
}
h1#page-title {
	font-family:bebas;
	text-transform:none;
	font-size:30px;
	letter-spacing:normal;
	margin-bottom:-5px;
	color:#000;
	background-color:rgba(255,255,255,0.6);
	line-height:36px;
	float:left;
	padding:0 10px;
}
h1, h2, h3 {
	font-family:bebas;
	font-weight:normal;
	letter-spacing:1px;
}
h2 {
	line-height:20px;
}
.not-logged-in a.alpha-block-toggle,
.not-logged-in a.alpha-grid-toggle {
	display:none;
}

/*===========================

PROJECTS  - GRID

=======================*/
.views-exposed-form {
	position:absolute;
	left:55px;
	top:360px;
	padding:15px 20px 20px 20px;
	background:url(../img/orange.png) repeat;
	width:272px;
}
.views-exposed-form label {
	font-family:bebas;
	font-size:20px;
	font-weight:normal;
	letter-spacing:1px;
	width:100%;
}
.views-exposed-form input[type="submit"] {
	margin-top:25px !important;
}
input[type="submit"] {
	font-family:bebas;
	font-size:16px;
	font-weight:normal;
	letter-spacing:1px;
	border-radius:0 !important;
	-moz-border-radius:0 !important;
	-webkit-border-radius:0 !important;
	border:1px dotted #ccc;
	background:transparent;
	color:#fff;
	text-shadow:none;
}
input[type="submit"]:hover {
	color:#000;
}


table {
	border:none;
}

.projecttitle {
	height:25px;
	background:transparent;
	padding:0 0 10px 10px;
}
.projecttitle span {
	font-family:bebas;
	font-size:30px;
	color:#e44d2d;
	letter-spacing:1px;
}


ul.pager li a {
	font-size:30px;
	color:#fff;
	background:url(../img/orange.png) repeat;
	border-radius:0 !important;
	-moz-border-radius:0 !important;
	-webkit-border-radius:0 !important;
}
ul.pager li a:hover {
	font-size:30px;
	color:#fff;
	background:url(../img/black.png) repeat;
	border-radius:0 !important;
	-webkit-border-radius:0 !important;
}
ul.pager li.pager-current {
	text-align:center;
	font-size:14px;
	padding-top:15px;
	color:#fff;
	background:url(../img/black.png) repeat;
}
.throbber {
	display:none;
}

.context-projects tr:hover td {
	background-color:transparent !important;
}
.views-field-field-project {
	padding:5px;
	border:1px dotted #000;
	height:140px;
	width:105px;
}
.projects {
	width:400px;
	margin-left:120px;
	background:url(../img/black.png) repeat;
}
.field-name-field-location-project {
	font-family:bebas;
	font-weight:normal;
	letter-spacing:1px;
	font-size:16px;
	line-height:17px;
}
.field-name-field-region-city {
	border-top:1px dotted #e44d2d;
	color:#e44d2d;
}

/*===========================

SECTIONS / NOT FRONTS

=======================*/

.not-front .region-content-inner {
	margin-left:340px;
}
.not-front h1 {
	font-family:bebas;
	text-transform:uppercase;
	font-size:32px;
	font-weight:normal;
}
.not-front h2 {
	font-size:16px;
	font-weight:normal;
	margin:0;
}
span {
	color:#e44d2d;
}

.not-front .region-content {
	padding:30px 30px 30px 50px;
	height:578px;
	width:860px !important;
	    background: url(../img/emplymntImg.jpg) no-repeat top;
	border:1px solid #151515;
	box-shadow:0 0 12px #000;
}




.context-contact-us .region-content {
	background:url(../img/projects_back_nippers.jpg) no-repeat top;
}
.context-about .region-content {
	background:url(../img/about_back_mountains.jpg) no-repeat top;
}
.context-services .region-content {
	background:url(../img/services_back.jpg) no-repeat top;
}
.context-projects .region-content {
	background:url(../img/newbuild_back.jpg) no-repeat top;
}




.contactus {
	width:312px;
}
.contactus .box,
.region-sidebar-first .about,
.region-sidebar-first .service {
	background:url(../img/orange.png) repeat;
	margin-bottom:5px;
	padding:20px;
}
.region-sidebar-first .servicelist {
	background:url(../img/black.png) repeat;
	margin-bottom:5px;
	padding:20px;
}
.region-sidebar-first .servicelist img {
	margin-right:10px;
}
.region-sidebar-first .about {
	width:205px;
}
.aboutbox h2 {
	border-bottom:1px dotted #eca596;
}
.aboutbox li {
	list-style-position:inside;
	text-indent:-11px;
	margin-left:10px;
	margin-bottom:5px;
}
.aboutbox {
	width:200px;
	height:147px;
	background:url(../img/orange.png) repeat;
	padding:20px;
	float:left;
}
.aboutbox.ohs {
	width:320px;
	margin-left:-85px;
	margin-right:5px;
	float:left;
}
.aboutbox.tour {
	margin-top:45px;
	width:205px;
}

.contact-form {
	width:272px;
	background:url(../img/orange.png) repeat;
	margin-bottom:5px;
	padding:20px;
	color:#000;
}
.contact-form .form-text {
	width:272px !important;
	color:#ccc;
}
.contact-form label {
	font-weight:bold;
	font-style:italic;
	font-size:12px;
	color:#000;
}
.contact-form .form-item {
	margin-top:0;
}
.contact-form .form-item-copy {
	display:none;
}



.people {
	width:460px;
	margin-left:60px;
}
.region-content .about {
	width:400px;
	margin-left:80px;
}


.people h2 {
	border-bottom:1px dotted #888;
}
.region-sidebar-first h2 {
	border-bottom:1px dotted #eca596;
}

#first-time{
	font-size: 14px;
}
.people .box,
.region-content .about,
.region-content .service, #first-time {
	background:url(../img/black.png) repeat;
	margin-bottom:5px;
	padding:20px;
}
.people .box {
	padding:20px 20px 10px 20px;
}

.region-content .about span {
	font-size:14px;
	color:#fff;
}

.region-content .about small {
	font-size:10px;
	color:#ccc;
}

/*===========================

SIDEBAR FIRST

=======================*/

.region-sidebar-first-inner {
	position:absolute;
	z-index:10;
	top:100px;
	left:55px;
	width:312px;
}
#zone-preface {
	height:0px !important;
}

/*===========================

FRONT SLIDE

=======================*/

.seo-description {
	position:absolute;
	z-index:-1;
	top:0;
	color:#5b5b5b;
}
.view-frontpage-slideshow {
	background-color:#444;
}

.front h2 span {
	font-size:58px;
	line-height:78px;
	font-weight:normal;
	font-style:normal;
	letter-spacing:normal;
	color:#fff;
	text-shadow:0 0 4px #000;
	padding:0px 20px 0px 30px;
	background:url(../img/black.png) repeat;
}
.front h2 div,
.front p {
	position:absolute;
	z-index:10;
}
.front p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	width:560px;
}
.front h3 {
	position:absolute;
	z-index:10;
	top:30px;
	right:50px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-style:italic;
	font-weight:400;
	letter-spacing:normal;
	color:#fff;
	opacity:0.7;
	margin:0;
}
.views-field-field-photo {
	border:1px solid #151515;
	box-shadow:0 0 12px #000;
	height:638px;
}
.views-slideshow-cycle-main-frame {
	height:640px;
}

/*===========================

FOOTER

=======================*/

#zone-footer {
	margin-top:30px;
	font-size:11px;
	color:#ccc;
}
#zone-footer span {
	font-weight:normal;
	font-style:normal;
	color:#999;
}
#zone-footer a {
	color:#fff;
	text-decoration:none;
}
#zone-footer .contacts {
	text-align:right;
	padding-right:30px;
}
.footerlogos {
	margin-left:-50px;
	margin-top:-10px;
}
.footer-award p {
	width:100%;
	font-size:11px;
	margin-bottom:3px;
}
.footer-award p.nz {
	text-transform:uppercase;
	letter-spacing:5px;
	margin-top:7px;
}
.footer-award h2 {
	margin:0;
}
.footer-award h2.winner {
	margin-top:5px;
	color:#fff;
}
.footer-award p,
.footer-award h2 {
	position:relative;
}
.region-header-first {
	border-top:1px dotted #333;
	padding-top:10px;
	background:url(../img/award_back.png) no-repeat top;
}

/*===========================

REGIONS

=======================*/
#region-menu {
	float:right;
}

#zone-branding {
	height:100px;
}


/*===========================

MENU

=======================*/

#region-menu {
	padding-top:70px;
}

#region-menu ul.menu li a {
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#ccc;
	text-decoration:none;
	padding:5px 9px 5px 9px;
	border-right:1px solid #151515;
}
#region-menu ul.menu li a:hover,
#region-menu ul.menu li a.active {
	color:#e44d2d;
}
#region-menu ul.menu li.last a {
	border:none;
}

#region-menu ul.menu li {
	float:left;
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	padding:0;
	margin:0;
}


/*===========================

HIDDEN ITEMS

=======================*/

.context-contact #page-title,
.front #page-title,
.submitted,
.navigation {
	display:none;
}

/* job page */

.block-job-list-block p {
    font-size: 14px;
    font-family: arial;
    line-height: 18px;
    margin-bottom: 0;
}
body.node-type-jobs .views-field-field-job-type {
    color: #B1B1B1;
    font-size: 14px;
    display: inline-block;
    font-family: bebas;
}
body.node-type-jobs .view-id-job_list .views-field-title a {
    color: #fff;
    font-family: bebas;
}
body.node-type-jobs div#region-sidebar-first ul li .views-field-field-location {
    color: #e64d2c;
    text-transform: capitalize;
}
body.node-type-jobs .view-id-job_list .views-field-title {
    display: inline-block;
    font-size: 18px;
    color: #fff;
    text-transform: capitalize;
    position: relative;
}
div#zone-content-wrapper .title {
    color: #E44D2D;
    font-size: 14px;
    text-transform: capitalize;
}
div#zone-content-wrapper .description {
    font-size: 14px;
    color: #fff;
    font-family: arial;
    line-height: 18px;
}
body.node-type-jobs div#region-sidebar-first ul{
	list-style: none;
}
body.node-type-jobs div#region-sidebar-first ul li{
	margin: 0 0 30px;
    padding-bottom: 15px;
    border-bottom: 1px solid #acacac;
    font-size: 14px;
}
body.node-type-jobs h2.block-title {
    font-family: bebas;
    text-transform: none;
    font-size: 30px;
    letter-spacing: normal;
    margin-bottom: -5px;
    color: #000;
    background-color: rgba(255,255,255,0.6);
    line-height: 36px;
    float: left;
    padding: 0 10px;
}
body.node-type-jobs .block-inner>.content.clearfix {
    clear: both;
}
body.node-type-jobs .region-inner.region-sidebar-first-inner .view-content {
    margin-bottom: 5px;
    background-color: #000;
    padding: 20px;
    background-color: rgba(0,0,0,.7);
}
body.node-type-jobs ul li .views-field.views-field-view-node a {
    font-size: 14px;
    color: #E44D2D;
    font-family: arial;
}
body.node-type-jobs .block-inner>.content.clearfix .node-jobs {
    background-color: #000;
    padding: 20px;
    background-color: rgba(0,0,0,.7);
    margin-top: 100px;
}
body.node-type-jobs div#zone-content-wrapper div#block-block-15 {
    background-color: #000;
    padding: 20px;
    background-color: rgba(0,0,0,.7);
    margin-top: 45px;
    border: 2px solid;
    border-color: rgba(250,69,18,.5);
        font-size: 14px;
}
body.node-type-jobs .view-id-job_list .views-field-title:after {
    border-right: 2px solid #fff;
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    height: 16px;
    margin-right: 3px;
}
body.node-type-jobs .block-inner>.content.clearfix .node-jobs .field.field-name-field-location.field-type-text.field-label-hidden {
    color: #e64d2c;
}
body.node-type-jobs div#zone-content-wrapper div#block-block-15 a {
    text-decoration: underline;
}
div#zone-branding-wrapper div#zone-branding div#region-menu {
    width: 60%;
}
div#zone-branding-wrapper div#zone-branding div#region-branding {
    width: 40%;
}
body.node-type-jobs .block-inner>.content.clearfix .node-jobs>h2 {
    font-size: 19px;
}
body.node-type-jobs div#zone-content-wrapper div#block-block-15 h2 {
    font-size: 19px;
}
body.not-front.node-type-jobs .region-content {
    height: auto;
    background-size: cover;
}
body.node-type-jobs .block-inner>.content.clearfix .node-jobs .field.field-name-field-job-type {
    color: #B1B1B1;
    font-size: 14px;
    display: inline-block;
    font-family: bebas;
}